A cluster member fails to startup after installing WebSphere Process Server Version 7.0.0 Fix Pack 5

Technote (troubleshooting)


Problem(Abstract)

The "MIGRATION_VERSION" varaible for the embedded WebSphere Application Server must get to the current version. An error occurs when systems are migrated from earlier versions and have the variable set to the earlier version. Then, the cluster member fails to start.

Symptom

The SystemOut.log file shows the following error:
0000000 DetectCluster E com.ibm.bpm.migration.cluster.detection.DetectClusterMigration start CWMCO0908E: The cluster ....Messaging has not been migrated to version thats compatible with node ...Node02. Please execute BPMMigrateCluster command on the deployment manager profile to complete cluster migration.


Cause

The "MIGRATION_VERSION" WebSphere Application Server variable needs to be set to the current fix pack version. However, this variable is set to 6.2.0.3 (or the previous version number) after installing WebSphere Process Server 7.0.0 Fix Pack 5 and causes the CWMCO0908E error.

Environment

Systems that were migrated from earlier versions might have the "MIGRATION_VERSION" variable set to the previous version.

Resolving the problem

To resolve this problem, use the administrative console to check the variables for all the clusters in your environment. Complete the following steps:

  1. Click Environment > WebSphere Variables.

  2. Change the MIGRATION_VERSION value to the current WebSphere Process Server product Version 7.0.0.5.

  3. Fully synchronize the node.

  4. Restart the cluster members.

Related information

CWMCO0908E error in IBM Business Process Manager (BPM)

Product Alias/Synonym

BPM

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Process Server
Migration

Software version:

7.0.0.5

Operating system(s):

AIX, HP-UX, Linux, Linux zSeries, Solaris, Windows, z/OS

Reference #:

1624306

Modified date:

2013-02-04

Translate my page

Machine Translation

Content navigation